.event {
  width: 34rem;
  height: 10rem;
  padding: 1.4rem 1.8rem;
  overflow: hidden;

  justify-content: space-between;
  background-color: var(--primary-200);
  border-radius: 1rem;

  display: flex;

  &:not(:last-child) {
    margin-right: 1rem;
  }

  &_basic-info {
    flex-basis: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 0.4rem;
  }

  &_time-info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 0.2rem;
  }

  &_heading {
    display: inline-flex;
    align-items: baseline;
    gap: 1rem;
  }

  &_type {
  }

  &_title {
  }

  &_description {
    font-size: var(--caption3);
    flex-grow: 1;
    margin-left: 1rem;
    overflow: scroll;
    color: var(--grey-700);
  }

  //

  &_subject {
    color: var(--grey-400);
  }

  &_timeframe {
    font-size: 1.2rem;
  }

  &_time {
  }

  &_time-left {
  }

  &_states {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: auto;
    gap: 0.5rem;
    &_buzzer {
    }

    &_bookmark {
    }
  }
}
